/* RESET mcc.css */
#centre ul {
	margin:0;
	padding:0;
}


/* Menu de gauche de la section Patrimoine */
#menu_gauche li.menu_gauche_vousetes a.niv1normal {
	background-color:#C0CF36; 
	text-transform:uppercase;
	font-weight:bolder;
}

#menu_gauche li.menu_gauche_vousetes a.niv1actif {
	background-color:#C0CF36; 
	text-transform:uppercase;
	font-weight:bolder;
}

#menu_gauche li.menu_gauche_vousvoulez a.niv1normal {
	background-color:#86D0F3;
	text-transform:uppercase;
	font-weight:bolder;
}

#menu_gauche li.menu_gauche_vousvoulez a.niv1actif {
	background-color:#86D0F3;
	text-transform:uppercase;
	font-weight:bolder;
}

/* Colonne de droite de la section Patrimoine */

div#droite div#droite-icones {
	padding:5px 0 0 0;
}

/* À voir aussi */
#droite-titre-accueil {
	color:#B45F04;
	font-family:Verdana, Geneva, sans-serif;
	font-size:12pt;
	font-weight:bold;
	padding:34px 0 8px 0;
}

#droite-titre-contenu {
	color:#B45F04;
	font-family:Verdana, Geneva, sans-serif;
	font-size:12pt;
	font-weight:bold;
	padding:12px 0 8px 0;
}

#droite_general {
	background-color:#F2F4F9;
	border-left:solid 1px #ADACAA;
	border-bottom: none;
	padding-bottom:5px;
}

#droite_general h1 {
	background: url("/typo3conf/ext/mcc_contenu_refonte/res/img/Patrimoine/patrimoine-droite-titre-bg.gif") repeat left top;
	color:#FFFFFF;
}

#droite-rpcq {
	padding-top:10px;
}

#liste_liens {
	background-color:#F2F4F9;
	border-left:solid 1px #ADACAA;
	border-bottom: none;
	/*padding-bottom:5px;*/
}

#liste_liens h1 {
	background: url("/typo3conf/ext/mcc_contenu_refonte/res/img/Patrimoine/patrimoine-droite-titre-bg.gif") no-repeat left top;
	color:#FFFFFF;
	font-size:110%;
	padding:4px 5px 4px 5px;
}

#liste_liens p {
	color: #333333;
    	margin: 7px 5px;
    	padding: 0;
}

#liste_liens ul {
	color: #333333;
	margin: 7px 5px;
	padding: 0;
}


/* Page d'accueil de la section Patrimoine */
/* Image d'entête */
#patrimoine-image-accueil {
	padding:6px 0 14px 0;
	border-bottom:solid 1px #A6A7AB;	
}

/* Colonne gauche de contenu */
#patrimoine-gauche {
	float:left;
	width: 28em;
	margin-top:2em;
	padding-right:2em;
}	

#patrimoine-gauche h1 {
	background: none;
	font-size:130%;
	margin: 0 0 7px;
}

#patrimoine-gauche h2 {
	color: #BA5400;
	background: none;
	font-size:130%;
	margin: 0 0 7px;
}

#patrimoine-gauche div.csc-default {
	border-bottom:solid 1px #A6A7AB;
	margin-bottom:10px;
}

#patrimoine-gauche div.csc-default:last-child {
	border-bottom:none;
}

#patrimoine-gauche div.csc-default a {
	text-decoration:none;
	color:#000000;
}

#patrimoine-gauche div.csc-default a:hover {
	text-decoration:underline;
	color:#BA5400;
}

/* Colonne droite de contenu */
#patrimoine-droite {
	float:left;
	width: 20em;
	/*margin-top:2em;*/
	background: url("/typo3conf/ext/mcc_contenu_refonte/res/img/Patrimoine/patrimoine-accueil-bg.gif") repeat-y 15px top;
	padding-top:20px;
}

#imageColDroite{
	float:left;
}

#imageColDroite img{
	margin-left:15px;
}

#patrimoine-droite ul li {
	background:none;
}

#patrimoine-droite ul li.patrimoine-menu-niveau-1-vousetes {
	background: url("/typo3conf/ext/mcc_contenu_refonte/res/img/Patrimoine/patrimoine-accueil-bulle-vousetes.gif") no-repeat left top;
	padding-top: 5px;
}

#patrimoine-droite ul li.patrimoine-menu-niveau-1-vousvoulez {
	background: url("/typo3conf/ext/mcc_contenu_refonte/res/img/Patrimoine/patrimoine-accueil-bulle-vousvoulez.gif") no-repeat left top;
	padding-top: 5px;
}

#patrimoine-droite ul li a {
	color: #FFFFFF;
	text-transform:uppercase;
	text-decoration:none;
	font-weight:bold;
	font-size:10pt;
}

#patrimoine-droite ul li a:hover {
	text-decoration:underline;
}

#patrimoine-droite ul li ul {
	margin:0 0 25px 0;
	padding:18px 0 0 0;
}

#patrimoine-droite ul li.patrimoine-menu-niveau-2 a {
	color: #156F92;
	text-transform:none;
	text-decoration:none;
	font-weight:bold;
	font-size:8pt;
}

#patrimoine-droite ul li.patrimoine-menu-niveau-2 a:hover {
	text-decoration:underline;
}


/* Page Panorama du patrimoine */
#patrimoine-contenu .patrimoine-bg-bleu div.icone_immateriel {
	background: url("/typo3conf/ext/mcc_contenu_refonte/res/img/Patrimoine/icone_immateriel.gif") no-repeat 30px center;
	padding:10px 45px 10px 120px;
	min-height:46px;
}

#patrimoine-contenu .patrimoine-bg-bleu div.icone_perso_even_lieu {
	background: url("/typo3conf/ext/mcc_contenu_refonte/res/img/Patrimoine/icone_perso_even_lieu.gif") no-repeat 30px center;
	padding:10px 45px 10px 120px;
	min-height:40px;
}

#patrimoine-contenu .patrimoine-bg-bleu div.icone_paysage_culturel {
	background: url("/typo3conf/ext/mcc_contenu_refonte/res/img/Patrimoine/icone_paysage_culturel.gif") no-repeat 30px center;
	padding:10px 45px 10px 120px;
	min-height:40px;
}

#patrimoine-contenu .patrimoine-bg-bleu div.icone_mobilier {
	background: url("/typo3conf/ext/mcc_contenu_refonte/res/img/Patrimoine/icone_mobilier.gif") no-repeat 30px center;
	padding:10px 45px 10px 120px;
	min-height:40px;
}

#patrimoine-contenu .patrimoine-bg-bleu div.icone_immobilier {
	background: url("/typo3conf/ext/mcc_contenu_refonte/res/img/Patrimoine/icone_immobilier.gif") no-repeat 30px center;
	padding:10px 45px 10px 120px;
	min-height:40px;
}

#patrimoine-contenu .patrimoine-bg-bleu div.icone_archeo {
	background: url("/typo3conf/ext/mcc_contenu_refonte/res/img/Patrimoine/icone_archeo.gif") no-repeat 30px center;
	padding:10px 45px 10px 120px;
	min-height:40px;
}


/* Page Programmes et services */
#patrimoine-contenu .patrimoine-bg-bleu div.icone_aide_financiere {
	background: url("/typo3conf/ext/mcc_contenu_refonte/res/img/Patrimoine/icone_aide_financiere.gif") no-repeat 30px center;
	padding:10px 45px 10px 120px;
	min-height:40px;
}

#patrimoine-contenu .patrimoine-bg-bleu div.icone_avis_demandes {
	background: url("/typo3conf/ext/mcc_contenu_refonte/res/img/Patrimoine/icone_avis_demandes.gif") no-repeat 30px center;
	padding:10px 45px 10px 120px;
	min-height:40px;
}

#patrimoine-contenu .patrimoine-bg-bleu div.icone_services_archeo {
	background: url("/typo3conf/ext/mcc_contenu_refonte/res/img/Patrimoine/icone_services_archeo.gif") no-repeat 30px center;
	padding:10px 45px 10px 120px;
	min-height:40px;
}

#patrimoine-contenu .patrimoine-bg-bleu div.icone_prix_quebec {
	background: url("/typo3conf/ext/mcc_contenu_refonte/res/img/Patrimoine/icone_prix_quebec.gif") no-repeat 30px center;
	padding:10px 45px 10px 120px;
	min-height:40px;
}


/* Page Outils et documentation */
#patrimoine-contenu .patrimoine-bg-bleu div.icone_repertoire {
	background: url("/typo3conf/ext/mcc_contenu_refonte/res/img/Patrimoine/icone_repertoire.gif") no-repeat 30px center;
	padding:10px 45px 10px 120px;
	min-height:40px;
}

#patrimoine-contenu .patrimoine-bg-bleu div.icone_formulaire {
	background: url("/typo3conf/ext/mcc_contenu_refonte/res/img/Patrimoine/icone_formulaire.gif") no-repeat 30px center;
	padding:10px 45px 10px 120px;
	min-height:40px;
}

#patrimoine-contenu .patrimoine-bg-bleu div.icone_guide {
	background: url("/typo3conf/ext/mcc_contenu_refonte/res/img/Patrimoine/icone_guide.gif") no-repeat 30px center;
	padding:10px 45px 10px 120px;
	min-height:40px;
}

#patrimoine-contenu .patrimoine-bg-bleu div.icone_infolettre {
	background: url("/typo3conf/ext/mcc_contenu_refonte/res/img/Patrimoine/icone_infolettre.gif") no-repeat 30px center;
	padding:10px 45px 10px 120px;
	min-height:40px;
}

#patrimoine-contenu .patrimoine-bg-bleu div.icone_publication {
	background: url("/typo3conf/ext/mcc_contenu_refonte/res/img/Patrimoine/icone_publication.gif") no-repeat 30px center;
	padding:10px 45px 10px 120px;
	min-height:40px;
}

#patrimoine-contenu .patrimoine-bg-bleu div.icone_glossaire {
	background: url("/typo3conf/ext/mcc_contenu_refonte/res/img/Patrimoine/icone_glossaire.gif") no-repeat 30px center;
	padding:10px 45px 10px 120px;
	min-height:40px;
}

#patrimoine-contenu .patrimoine-bg-bleu div.icone_questionnaire {
	background: url("/typo3conf/ext/mcc_contenu_refonte/res/img/Patrimoine/icone_questionnaire.gif") no-repeat 30px center;
	padding: 10px 45px 10px 120px;
	min-height: 40px;
}

/* Page Vous êtes et Vous voulez */
#patrimoine-vevv ul {
	background: url("/typo3conf/ext/mcc_contenu_refonte/res/img/Patrimoine/patrimoine-degrade-bg.gif") repeat-y left top;
	padding:6px;
}

#patrimoine-vevv ul li {
	background:none;
}

#patrimoine-vevv ul li.patrimoine-menu-niveau-1 {
	background:none;
	width:275px;
	/*float:left;*/
}

#patrimoine-vevv ul li.patrimoine-menu-niveau-1 a {
	color: #193463;
	text-decoration:none;
	/*font-weight:bolder;*/
}

#patrimoine-vevv ul li.patrimoine-menu-niveau-1 a:hover {
	text-decoration:underline;
}

#patrimoine-vevv ul li.patrimoine-menu-niveau-1 ul {
	background:none;
	margin:6px 0 12px 0;
	padding:6px 0 6px 0;
}

#patrimoine-vevv ul li ul li.patrimoine-menu-niveau-2 a {
	color: #156F92;
	text-transform:none;
	text-decoration:none;
	font-weight:normal;
}

#patrimoine-vevv ul li ul li.patrimoine-menu-niveau-2 a:hover {
	text-decoration:underline;
}


/* Pages secondaires de la section Patrimoine */
#patrimoine-contenu {
	background: url("/typo3conf/ext/mcc_contenu_refonte/res/img/Patrimoine/patrimoine-centre-h1-bg.gif") no-repeat right top;
}

#patrimoine-contenu h1 {
	width: 475px;
}

#patrimoine-contenu div.patrimoine-bg-bleu {
	background: url("/typo3conf/ext/mcc_contenu_refonte/res/img/Patrimoine/patrimoine-degrade-bg.gif") repeat-y left top;
	margin:10px 0 10px 0;
}

#patrimoine-contenu div.patrimoine-bg-bleu a {
	text-decoration:none;
	color:#000000;
}

#patrimoine-contenu div.patrimoine-bg-bleu a:hover {
	text-decoration:underline;
	color:#BA5400;
}

#patrimoine-contenu div.patrimoine-bg-bleu div.sans_icone {
	padding:10px 45px 1px 20px;
}

#patrimoine-contenu div.patrimoine-bg-bleu div.sans_icone h2 {
	margin: 0 0 8px 0;
}

div.patrimoine-avis-legal {
	margin:30px 0 10px 0;
	padding:8px 20px 8px 20px;
	border:solid 1px #ADACAA;
	clear:both;
	background-color:#F2F4F9;
	font-size:0.9em;
}

/* WEB-1677 - colonne de droite - Titres en DIV au lieu d'être des H1 */
h2.titreColonneDroite{
		background: url("/typo3conf/ext/mcc_contenu_refonte/res/img/Patrimoine/patrimoine-droite-titre-bg.gif") repeat left top !important;
		color:#FFFFFF !important;
		font-weight: bold !important;
		padding: 4px 5px !important;
		font-size:110%;
	}
